Subject: Re: [PATCH] gitweb: linkify author/committer names with search

From: Stephen Boyd <[email-masked]>
Date: Thu, 15 Oct 2009 11:30:35 -0700

Jakub Narebski wrote:
>
> I see that it can be useful.  But is this discoverable, and does this
> do expected thing?  Most of links in gitweb lead to some view (page)
> that is specific to link; other lead to anchor on same page.  Leading
> to search results can be unexpected.
>
> Perhaps title explaining what does such link does would help?  Or making
> style of this link distinct from other (dashed underline, dashed 
> underline on mouseover, double underline, different mouse cursor on
> mouseover, etc.)?

A title sounds good. Something like "List commits by $author"? I'll try
to write something up by tonight.